.menu-inferior {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #999;
	font-weight: normal;
}
.textoBlanco {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
.textoNegroDestacados {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: center;
	line-height: 24px;
}
.textoBlancoDestacados {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	line-height: 24px;
}


.textoBlancoGrande {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-align: center;
}
.textoBlancoGrandeSinAlinear {
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}
.textoNegroBold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


.textoBlancoMediano {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}

.textoBlancoTitulos {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}

.textoNegro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
}
.textoBlancoIZQ {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
